Subject: Re: [PATCH v1 0/9] diff-merges: let -m imply -p

From: Sergey Organov <[email-masked]>
Date: Tue, 18 May 2021 18:52:12 +0300

Junio C Hamano <[email-masked]> writes:

> Sergey Organov <[email-masked]> writes:
>
>> Sergey Organov (9):
>>   t4013: test that "-m" alone has no effect in "git log"
>>   t4013: test "git -m --raw"
>>   t4013: test "git -m --stat"
>
> These two are mistitled (s/git -m/git log -m/).  Not a big deal as I
> could "rebase -i" locally if there is no other changes needed, but
> if you are going to have a reroll for other reasons, please correct
> them.

I'll correct and re-roll, please don't bother rebasing.

>
>>   stash list: stop passing "-m" to "git list"
>
> s/git list/git log/, I would think.

Yep, and the description itself is as buggy.

Thanks,

-- Sergey Organov

[...]